.summary{
padding:0 0 14px 0;
margin:0;
font-size:110%;
color:#000;
width:650px;
}

.pullout{
padding:25px 120px 6px 10px;
margin:0;
width:300px;
color:#000;
font-size:110%;
float:right;
z-index:1;
position:relative;
}

p.arrow{
padding:0 0 8px 24px;
margin:0 0 0 0;
background-image:url(../images/right.gif);
background-repeat:no-repeat;
background-position:7px 3px;
}

.more{
padding:6px 0px 6px 0;
margin:0 0 0 0;
width:300px;
color:#000;
font-size:100%;
float:right;
z-index:1;
position:relative;
}

.more p{
padding:0 0 5px 0;
margin:0;
color:#000;
}

more.arrow{
padding:0 0 8px 24px;
margin:0 0 0 0;
background-image:url(../images/right.gif);
background-repeat:no-repeat;
background-position:7px 3px;
}

/* Text alignment */
.left
{
text-align:left;
}

.right
{
text-align:right;
}


/* Links */

.bookmarks{
padding:6px 8px 6px 8px;
margin:0 0 10px 0;
position:relative;
background:transparent;
border:none;
width:auto;
}

.bookmarks p{
padding:0 0 5px 0;
margin:0;
color:#000;
}

.bookmarks div{
padding:0 0 5px 0;
margin:0;
}

.bookmarks div a, .bookmarks div a:visited{
padding:0 0 0 22px;
margin:0;
background-image:url(../images/down.gif);
background-repeat:no-repeat;
background-position:2px 4px;
text-decoration:none;
color:#66113b;
}

.bookmarks div a:hover, .bookmarks div a:focus{
background-image:url(../images/down-hover.gif);
text-decoration:underline;
color:#910048;
}

#main .links{
padding:0 0 8px 24px;
margin:0 0 0 0;
position:relative;
border:none;
display:block;
font-weight:normal;
}

#main .links a{
text-decoration:none;
}

#main .links a:hover, #main .links a:focus{
text-decoration:underline;
}

.default{
background-image:url(../images/right.gif);
background-repeat:no-repeat;
background-position:7px 2px;
}

.default:hover, .default:focus{
background-image:url(../images/right-hover.gif);
}

.word{
background-image:url(../images/icons/word.gif);
background-repeat:no-repeat;
background-position:top left;
}

.rtf{
background-image:url(../images/icons/rtf.gif);
background-repeat:no-repeat;
background-position:top left;
}

.pdf{
background-image:url(../images/icons/pdf.gif);
background-repeat:no-repeat;
background-position:top left;
}

.powerpoint{
background-image:url(../images/icons/powerpoint.gif);
background-repeat:no-repeat;
background-position:top left;
}

.excel{
background-image:url(../images/icons/excel.gif);
background-repeat:no-repeat;
background-position:top left;
}

.project{
background-image:url(../images/icons/project.gif);
background-repeat:no-repeat;
background-position:top left;
}

.text{
background-image:url(../images/icons/text.gif);
background-repeat:no-repeat;
background-position:top left;
}

.image{
background-image:url(../images/icons/image.gif);
background-repeat:no-repeat;
background-position:top left;
}

.zip{
background-image:url(../images/icons/zip.gif);
background-repeat:no-repeat;
background-position:top left;
}

.mpeg{
background-image:url(../images/icons/mpeg.gif);
background-repeat:no-repeat;
background-position:top left;
}

.flashvideo{
background-image:url(../images/icons/flash-video.gif);
background-repeat:no-repeat;
background-position:top left;
}

.flash{
background-image:url(../images/icons/flash.gif);
background-repeat:no-repeat;
background-position:top left;
}

.email{
background-image:url(../images/icons/email.gif);
background-repeat:no-repeat;
background-position:top left;
}

.website{
background-image:url(../images/icons/website.gif);
background-repeat:no-repeat;
background-position:top left;
}

.links a span{
color:#666666;
font-size:80%;
}

.topLink{
padding:0 0 8px 0;
margin:-5px 0 0 0;
position:relative;
border:none;
display:block;
font-weight:normal;
text-align:right;
font-size:90%;
}

.topLink a{
padding:0 0 0 12px;
margin:0 0 0 0;
font-weight:normal;
color:#66113b;
text-decoration:none;
background-image:url(../images/up.gif);
background-repeat:no-repeat;
background-position:0 2px;
}

.topLink a:hover, .topLink a:focus{
color:#910048;
text-decoration:underline;
background-image:url(../images/up-hover.gif);
}

/* Floats */

.topBottomFloat{
padding:0 0 10px 0;
margin:0 0 0 0;
float:none;
position:relative;
}

.leftFloat{
padding:0 0 10px 0;
margin:0 10px 0 0;
float:left;
position:relative;
}

.rightFloat{
padding:0 0 10px 0;
margin:0 0 0 10px;
float:right;
position:relative;
}

.img-caption{
padding:0;
margin:0 0 10px 10px;
float:right;
width:150px;
position:relative;
background-color:#efedd7;
border:none;
}

.img-caption img{
padding:0;
margin:0 0 4px 0;
width:150px;
position:relative;
border:none;
}

.img-caption p{
padding:0 6px 7px 6px;
margin:0;
position:relative;
border:none;
font-size:85%;
}

/* Start Listings */

.listing
{
margin:0;
padding:2px 0 8px 0;
background:transparent;
position:relative;
clear:both;
width:100%;
border:solid 1px #fff;
}

html > body .listing
{
border:none;
}

.image-listing
{
margin:0;
padding:5px 0 10px 0;
min-height:60px;
background:transparent;
clear:both;
width:100%;
position:relative;
border:solid 1px #fff;
}

html > body .image-listing
{
border:none;
}

.listing p, .image-listing p
{
margin:0;
padding:0;
background:transparent;
}

.image-listing p, .image-listing .title, .image-listing .date,  .image-listing .collection
{
margin-left:80px;
}

.image-listing .title .date
{
margin-left:0px;
}

.image-listing .image
{
margin:0 5px 0 0;
padding:0;
float:left;
background:transparent;
}

.image-listing .image img
{
margin:0;
padding:0;
height:auto;
width:80px;
border:none;
}

.title
{
margin:0;
padding:0;
font-weight:bold;
background:transparent;
}

.title a
{
margin:0;
padding:0;
color:#66113b;
text-decoration:none;
}

.title a:hover, .title a:focus
{
color:#910048;
text-decoration:underline;
}

.title .date
{
margin:0;
padding:0 0 0 5px;
font-weight:normal;
font-size:85%;
color:#666;
white-space:nowrap;
}

.date
{
margin:0;
padding:0 0 0 0;
font-weight:normal;
font-size:80%;
color:#666;
white-space:nowrap;
}